ONTAP Discussions

NMSDK 9.8 ontap system support matrix

Madhurish

Hi!
I'm using NMSDK to connect to ontap systems using ONTAPI version 1.1. I want to know what versions of ONTAP systems I can connect to. If there is some support matrix that I can refer to that would be great. 
Also wanted to know if the version of ONTAP system that I can connect to is dependent on ONTAP API version or the NMSDK version.
Any insights into this would be of great help
Cheers!

1 ACCEPTED SOLUTION

darb0505

Hi @Madhurish,

 

You can use the NetApp Interoperability Matrix Tool to check the versions of NMSDK, ONTAPI and ONTAP OS to see which ones can work together.

 

Note that the tool requires a NetApp MySupport login.  Hope that helps.

 

Thanks,

Brad

Team NetApp

View solution in original post

3 REPLIES 3

darb0505

Hi @Madhurish,

 

You can use the NetApp Interoperability Matrix Tool to check the versions of NMSDK, ONTAPI and ONTAP OS to see which ones can work together.

 

Note that the tool requires a NetApp MySupport login.  Hope that helps.

 

Thanks,

Brad

Team NetApp

vadc

Thank you, @Brad. This was helpful.

darb0505

@vadc,

 

You are welcome.  Let us know if you need anything else.

Team NetApp
Public